BODY {
;
color: #49658E
; background-color: #000000
     
}
h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
     
}
ol{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12pt;

	color: #004080;

      white-space: normal;
        
}


.navTxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;

}

.f1  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        color: #333333;
        font-weight: normal;
}

.f2  {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 10pt;
        color: #2D2D2D;
        font-weight: bold;
}

.f2a  {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 10pt;
      color: #336600;
      font-weight: bold;
; background-image: none
}
.f3  {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 12px;
        color: #292E3D;
; font-weight: bold
; font-variant: small-caps
  
}

.f4  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
        color: #FFFFFF;
        font-weight: normal;
; line-height: normal
; text-decoration: none
  
}

.f5  {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 9pt;
        color: #336600;
         
}

.f6  {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 12px;
        color: #336633;
        font-weight: bold;
; background-image: url(foliage2.jpg)
; border: #CCCCCC; border-style: dotted; border-top-width: .5px; border-right-width: .5px; border-bottom-width: .5px; border-left-width: .5px
  
}

.f7  {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 10px;
        color: #336633;
        font-weight: normal;
; background-image: url(foliage1.jpg)
}

.f8  {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 8pt;
        color: #336600;
         
}
       
.f9 {  font-family: Arial, Helvetica, sans-serif; 
       font-size: 11pt; 
       color: #336600;
; font-weight: bold
; font-style: italic
}



.sphere {
         list-style-image: url(../images/sphere01.gif)
; text-indent: -12pt
; font-family: Arial, Helvetica, sans-serif; font-size: 9pt
; font-weight: bold
}

.cube   {
        list-style-image: url(../images/bullet7x7.gif);
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt; 
        color: #336600;
	  font-weight: bold;
	  text-align: left;
	  list-style-position: inside;
	  text-indent: -12pt;
}

.cube2   {
        list-style-image: url(../images/bullet7x7.gif);
        font-family: Arial, Helvetica, sans-serif;
        font-size: 9pt; 
        color: #336600;
	  font-weight: bold;
	  text-align: left;
	  list-style-position: inside;

}
.title{
	font-family: Verdana, Georgia, TimesNR, serif;
	font-size: 10pt;
	background-color: #D6E1F5;
        color: black;
        font-weight: bold;
}



p { 

      white-space: normal;
; line-height: 1.25em
; font-family: Arial, Helvetica, sans-serif; font-size: 1em
 } .f10 { font-family: Arial, Helvetica, sans-serif ; font-size: 11pt; color: #336600; font-weight: bold; }
.f1a { font-family: Arial, Helvetica, sans-serif ; font-size: 9pt; color: #333333; font-weight: bold; }
td { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11pt; color: #000000; white-space: normal; ; font-style: normal; font-weight: normal; background-image: none}
.href {  color: #000000; border: 1px #336633 solid; text-decoration: none}
.pp {  top: 70px; clip:    rect(   )}
.Title1 {  position: absolute; left: 250px; top: 50px; clip:        rect(   ); font-weight: bold; color: #003300; text-align: center; z-index: auto; overflow: visible; width: 475px; height: 53px; font-family: Andy; font-size: xx-large}
.bord {  border: 1px #000000 solid}
a {  color: #000066; text-decoration: underline}
.box {  background-image: url(foliage2.jpg)}
.colhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-variant: small-caps; color: #122400; text-transform: uppercase; padding-top: 10px; padding-right: 5px; padding-bottom: 10px; padding-left: 5px; margin-top: 10px; margin-bottom: 10px; text-align: center; white-space: pre}
.headerlink {  }
.tdmain {  text-align: center; width: 150px}



h1 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
; font-size: 10px } .menutitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-align: center; width: 155px}

form { 

	font-family: Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #004080;

      white-space: normal;
 } td1 { font-family: Geneva, Arial, Helvetica, san-serif; font-size: 11pt; color: #006600; white-space: normal; ; font-style: normal; font-weight: normal; background-color: #000000; clip:  rect(   )}
.menutitle2 { cursor:pointer; color:#2D5900; width:155px; padding:7px 2px; text-align:center; font-weight:bold; border:1px #336600 solid; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.75em; font-variant: normal }
.menutitle2 { cursor:pointer; color:#000066; width:155px; padding:7px 2px; text-align:center; font-weight:bold; border:1px #000066 ridge; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.75em; font-variant: normal }
.menutitle3 { cursor:pointer; color:#FFFFFF; width:155px; padding:7px 2px; text-align:center; font-weight:bold; border:1px #FFFFFF solid; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.75em; font-variant: normal; cursor:pointer; color:#000066; width:155px; padding:7px 2px; text-align:center; font-weight:bold; border:1px #000066 ridge; ; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.75em; font-variant: normal }
.pubs {  color: #FFFFFF; border: 1px #FFFFFF solid; font-family: Arial, Helvetica, sans-serif; text-align: right}
.list {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 24px; color: #000000; list-style-position: inside; list-style-type: circle}
